Jump to content

ERA installation [database not supported]


chetankb1
 Share

Recommended Posts

Hi All,

 

I am having MS SQL 2005, 2008, 2008 R2 & 2014 installed on my windows server 2008 Enterprise SP2. When I am trying to install ESET Remote Administrator 6.4, I am getting below error message.

 

I think it might creating database in MS SQL 2005 which is not supported. So please let me know how I can use other MS SQL versions for ERA.

 

If this is not related to the database, please let me know what I am supposed to do.

 

Please HELP!

post-10549-0-54553500-1474446794_thumb.png

Link to comment
Share on other sites

  • ESET Staff

In case multiple databases are running, please make sure they are using different TCP port for incomming connections (details in manual for specific database version). Once this is done, use proper port in ERA installation wizard. In this case old database is listening on port 1433.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...